using UnityEngine;
using UnityEngine.SceneManagement;

namespace Darkmatter.Presentation
{
    public class MenuScreen : MonoBehaviour
    {
        public void OnPlayBtnClick()
        {
            SceneManager.LoadScene(1);
        }
    }
}
